body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
}
strong {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.csc-sitemap {
	padding-left: 100px;
}
.contenttable {
	width: 1020px;
	overflow: visible;
	visibility: visible;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	margin-top: 40px;
}
#headercontent {
	height: 150px;
	text-align: left;
	background-color: #FFF;
}
#logolayer {
	height: 117px;
	text-align: left;
	width: 247px;
	overflow: visible;
	position: absolute;
	margin-top: 33px;
	margin-left: 25px;
	margin-bottom: 33px;
}
#secondcontent {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
	vertical-align:top;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
.untennormal {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	overflow: visible;
	position: relative;
	visibility: visible;
	vertical-align:top;
	padding-right: 30px;
	padding-top: 40px;
	padding-left: 35px;
	padding-bottom: 30px;
	min-height: 400px;
}
#thirdcontent {
	width: 260px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	border-bottom-style: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.borderlayer {
	width: 260px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	border-bottom-style: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
hr.trenner {
	border-top-width: 0px;
	border-top-style: none;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 25px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCC;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}
a {
	font-family: Helvetica, Arial, sans-serif;
	/* font-size: 12px; */
	font-weight: bold;
	color: #3386d5;
	text-decoration: none;
	line-height: 24px;
}
a.logo {
	text-decoration: none;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.bodytext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
	font-style: normal;
}
.fett {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 24px;
	text-align: left;
}
.bodytextsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 14px;
	text-align: left;
}
li {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #000;
	list-style-position: outside;
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
li.csc-form-element {
	list-style-type: none;
	}
.csc-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.csc-firstHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.csc-header-n1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.csc-header-n2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.csc-header-n3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.csc-header-n4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
	letter-spacing: 1px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	line-height: 30px;
	margin-bottom: 15px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #CCC;
	height: 26px;
	width: 500px;
	text-align: left;
	vertical-align: top;
	line-height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	display: block;
}
input#field-11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #6CF;
	text-align: center;
	height: 36px;
	width: 700px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #CCC;
	height: 80px;
	width: 500px;
	line-height: 22px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	display: block;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #CCC;
	width: 500px;
	height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	line-height: 26px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	display: block;
}
.csc-mailform {
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
.csc-mailform-radio {
	text-align: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
	vertical-align: top;
}
.csc-form-labelcell {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	width: 120px;
	white-space: normal;
}
.csc-form-fieldcell {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	width: 320px;
}
.csc-form-label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.csc-form-label-req {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.csc-mailform-field {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
}
.csc-mailform-submit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	background-color: #6CF;
	text-align: center;
	line-height: 30px;
	height: 30px;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.inputBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
#more {
	position:relative;
	width:250px;
	height:20px;
	z-index:2;
	top: 90px;
}
.csc-frame-frame2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ffb76d;
	padding: 3px;
	height: 17px;
	width: 830px;
	display: block;
}
.csc-frame-rulerBefore {
	display: block;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	}
.csc-textpic-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
	text-align: left;
}
#teaser {
	overflow: visible;
	position: absolute;
	visibility: visible;
	z-index: 5;
	top: 150px;
	right: 150px;
	margin: 0px;
	padding: 0px;
	left: 150px;
}
.news-single-img {
	float: right;
	margin-left: 30px;
}
img.right8 {
	margin-right: 8px;
	}
.fb-like {
	margin-top: 10px;
	} 
.csc-frame-rulerAfter {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	margin-bottom: 15px;
	}
.tx-fdfx2cols-pi1 {
	margin-top: 30px;
	margin-bottom: 30px;
	}
td.c2l1-left {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 0px;
	background-color: transparent;
	}
td.c2l1-middle {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-left: 0px;
	background-color: transparent;
	}
td.c3l1-left {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 0px;
	background-color: transparent;
	}
td.c3l1-middle {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 0px;
	background-color: transparent;
	}
td.c3l1-right {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 0px;
	background-color: transparent;
	}
.csc-default {
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
ul.csc-uploads {
	margin-left: 0px;
	padding-left: 0px;
}
.csc-uploads li {
	list-style-type: none;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.csc-uploads-icon {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	padding-right: 25px;
}
.csc-uploads-fileName {
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	display: inline-block;
}
.csc-uploads-fileName a {
	text-align: left;
	vertical-align: top;
}
.csc-uploads-fileSize {
	text-align: left;
	margin-top: 0px;
	float: right;
	display: inline-block;
}
.tabelle {
	width: 450px;
	}
td {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #222;
	text-decoration: none;
	background-color: #EEE;
	text-align: left;
	vertical-align: middle;
	height: 24px;
	width: 135px;
	padding-left: 15px;
	}
